





#item-nav div.item-list-tabs ul li.selected {
	background: #f6ac3d url(/wp-content/themes/suffusion/images/bg-orange.png) repeat-x top left;
}

#item-body div.item-list-tabs ul li.current a, #item-body div.item-list-tabs ul li.current a:visited, #item-body div.item-list-tabs ul li.current a:hover {
	color: #d05e0b;
}

div.item-list-tabs ul li.selected a, div.item-list-tabs ul li.selected a:visited, div.item-list-tabs ul li.selected a:focus, div.item-list-tabs ul li.selected a:hover,
.dir-form h3 a.button, .dir-form h3 a.button:hover, .dir-form h3 a.button:visited {
	color: #fff;
}

#item-nav div.item-list-tabs ul li {
	border: 1px solid #ddd;
	border-bottom: none;
}

.post form#whats-new-form, ul.item-list .activity, ul.item-list .groups, ul.item-list .blog, ul.item-list li div.activity-comments ul li, .standard-form, ul.item-list .member {
	border: 1px solid #c0c0c0;
	background-color: #f0f0f0;
}

#l3nav .current a, #l3nav .current a:visited, #l3nav .current a, #l3nav .current a:visited {
	color: #d05e0b;
}

.suf-flickr-panel-header { border-bottom-color: #d05e0b; color: #d05e0b; }
